<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.workshop.WorkshopMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.workshop.vo.WorkshopVo">
        select
            w.id,
            w.type,
            w.name,
            w.person_liable_id,
            w.remarks
        from workshop w
            ${ew.customSqlSegment}
    </select>

</mapper>
